
@import url('https://fonts.googleapis.com/css?family=Carrois+Gothic|Ubuntu:100,600,500,700');


body
{
	font-family: 'Carrois Gothic', sans-serif !important;
    background-color: whitesmoke !important;
}
.logo-outer
{
	    width: 164px;
          -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
    margin: 0 auto;
}
.logo-outer img
{
	width: 100%

}
.cont-ic a {
    color: #4e4e4e;
}
.menu ul

{
	    list-style: none;
        padding: 0;
}
.menu ul li
{
	/*display: inline-block;
	padding-top: 20px;*/
}
.menu ul li {
          display: inline-block;
    margin-top: 58px;
    margin-left: 11px;
    margin-right: 10px;
    -ms-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.menu ul li a {
    color: #585858;
   font-size: 17px;
    text-decoration: none;
    position: relative;
    padding-bottom: 8px;
    transition:all 0.3s ease;
}
.logo-outer figcaption
{
	    position: relative;
    top: -13px;
    text-align: center;
    color: #5f5f5f;
    font-size: 14px;
      -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
.menu ul li a:after{
	content:'';
	width:0%;
	transition:all 0.3s ease;
	left:50%;
}

.menu ul li a:before{
	content:'';
	width:0%;
	transition:all 0.3s ease;
	left:50%;
}
.menu ul li a:hover
{
  color: #285b38;
}
.menu ul li a:hover:after{
	content:'';
	position:absolute;
	bottom:0px;
	left:50%;
	background: #285b38;
	height:3px;
	width:50%;
	 transition:all 0.3s ease;
}

.menu ul li a:hover:before{
	content:'';
	position:absolute;
	bottom:0px;
	left:0px;
	background: #285b38;
	height:3px;
	width:50%;
	 transition:all 0.3s ease;
}
.first-tab img
{
	    width: 100%;
    height: 260px;
    object-fit: cover;
}
section.content-one 
{
    padding: 62px 0;
}
.table-outer1 {
    display: table;
    width: 100%;
    margin-bottom: 7px;
}
.content-table
{
	    display: table-cell;
    width: 50%;
    text-align: center;
    position: relative;
    font-size: 23px;
    text-decoration: none !important;
    box-shadow: 0.9px 0px 3px #757575;
    color: #757575;
    background-color: white;
}
.scontent-table
{
	       display: table-cell;
    width: 50%;
    z-index: 10000;
    text-align: center;
    position: relative;
    font-size: 23px;
    text-decoration: none !important;
    box-shadow: 0.9px 1px 3px #bbbbbb;
    color: #757575;
    background-color: white;
}
.img-table
{
	display: table-cell;
	width: 50%;
}
.img-table img
{
  width: 100%;
}
.content-table:after
{
	 content: "";
    position: absolute;
    background-image: url(../images/right_before.png);
    top: 50%;
    left: 100%;
    z-index: 8;
    width: 128px;
    height: 114px;
    background-repeat: no-repeat;
}
.scontent-table:after
{
    	 content: "";
    position: absolute;
    background-image: url(../images/right_before.png);
	    top: 50%;
    left: unset;
    right: 100%;
    transform: rotate(180deg) !important;
    z-index: 8;
    width: 13px !important;
    height: 21px !important;
    background-repeat: no-repeat;
}
.right img
{
	width: 100%;
    object-fit: cover;
    height: 158px;
}
.hor-div
{
	    width: 50%;
    display: table-cell;
    /* float: left; */
    vertical-align: -webkit-baseline-middle;
    vertical-align: top;
    background-color: white;
    box-shadow: 0.9px 0px 3px #616161;
}
.img-sec img
{
	width: 100%;
}
.hor-sec
{
           padding: 5vh 0;
    text-align: center;
}
.content-one a:hover {
       color: #285b38;
}
.hor-sec a
{
        text-align: center;
    position: relative;
    top: 10px;
    font-size: 23px;
    text-decoration: none !important;
    /* box-shadow: 0.9px 0px 3px #616161; */
    color: #757575;
    width: 100%;
    /* float: left; */
    /* padding: 44.1px 83px; */

}
.hor-div img
{
	width: 100%;
}
.tbl-img img
{
	  width: 100%;
    min-height: 305px;
}

.outer-foot
{
	padding: 41px 0;
    background-color: #e6b520;
    float: left;
    width: 100%;
}
.foot-sec h3
{
	font-weight: 600;
    font-size: 19px;
    padding-bottom: 13px;
    text-transform: uppercase;
}
.foot-sec p
{
	     line-height: 31px;
    color: #4e4e4e;
    text-align: justify;
    font-size: 17px;

}
.foot-sec ul
{
	padding: 0;
    list-style: none;
    line-height: 26px;

}
.foot-sec li a
{
    color: #4e4e4e;
    font-size: 16px;
 
}
.t-link
{
	float: left;
}
.t-link a {
    padding: 10px;
    background-color: #ecc44a;
    color: #4e4e4e;
    margin-right: 6px;
    border-radius: 5px;
}
.t-link {
    float: left;
    margin-bottom: 28px;
}
.social .fab
{
	    font-size: 30px;
    color: #6b6b6b;
}
.social span
{
	    font-size: 18px;
	    color: #6b6b6b;
}
.social {
    line-height: 41px;
}

.creat-tag {
    text-align: center;
    padding: 14px 0;
    float: left;
    width: 100%;
}
.slider-1
{
	position: relative;
    padding-top: 118px;
}
.text-banner h1
{
	    font-size: 18px;
    line-height: 28px;
    margin: 0;
    padding: 0;
    text-align: justify;
}
.text-banner
{
	       position: absolute;
    z-index: 100;
    max-width: 971px;
    bottom: 10px;
    color: #ffffff;
        width: 100%;
    left: 0;
    padding: 18px 37px;
    margin: 0 auto;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5490196078431373);
}
.first-tab
{
	overflow: hidden;
}
.first-tab
{
	position: relative;
}
.fig-tag
{
	   position: absolute;
    bottom: 14px;
    background-color: #285b38;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    padding: 14px 0;
    text-align: center;
    max-width: 344px;
    color: white;
}
.fig-tag h3
{
	    margin: 0;
}
.tbl-img
{
	position: relative;
}
.tbl-img .fig-tag
{
	    max-width: 184px !important;
}
.first-tab img
{
	   overflow: hidden;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
}
.first-tab:hover img
{
	    opacity: 0.4;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.table-outer1:hover .img-table>img
{
    opacity: 0.4;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.img-table>img
{
	 overflow: hidden;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
}
.img-table
{
	overflow: hidden;
}
.img-sec
{
	overflow: hidden;
}
.hor-div:hover .img-sec img
{

    opacity: 0.4;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.img-sec img
{

	overflow: hidden;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    height: 168px;
    object-fit: cover;
}
.tbl-img 
{
	overflow: hidden;
}
.hor-div:hover .tbl-img img
{
	 opacity: 0.4;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.tbl-img img
{
	  overflow: hidden;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    min-height: 308px;
    object-fit: cover;
}
.ic
{
  float: left;
    width: 10%;
    color: #4e4e4e;
}
.cont-ic
{
   float: left;
    width: 90%;
    margin-bottom: 16px;
      color: #4e4e4e;
}
.map
{
            float: left;
    border: 0px solid #fff;
    width: 100%;

}
.map iframe
{
            width: 100%;
    height: 200px;
    padding-bottom: 0;
    margin-bottom: -6px;
    border: 0;
}

#header-sroll {
   
     
    left:0;
       position:fixed;
    top:0;
    right: 0;
    float:left;
      background: #fff;
      z-index: 100000;
      width: 100%;
  
    -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
#header-sroll.small {
         left: 0;
    position: fixed;
    top: 0;
    float: left;
    width: 100%;
    background: #fff;
    z-index: 100000;
    padding: 0px;
    box-shadow: 0 1px 15px #8c8c8c57;
}
section.slider-sec {
    padding-top: 106px;
}
#header-sroll.small .logo-outer {
    width: 140px;
    margin: 0 auto;
     -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
#header-sroll.small .logo-outer figcaption {
   
    font-size: 12px;
      -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}

#header-sroll.small .menu ul li
 {
    display: inline-block;
    margin-top: 58px;
    margin-left: 17px;
    margin-right: 10px;
    -ms-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#header-sroll.small .menu ul li a {
    color: #585858;
    font-size: 15px;

          -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
    }
    .menu .icon
    {
        display: none;
    }
    .outer1-tbl
    {
        width: 100%;
        display: table;
    }
    .hor-sec:after {
    content: "";
    position: absolute;
    background-image: url(../images/right_before.png);
    /* top: 50%; */
    left: 0;
    margin: 0 auto;
    right: 0;
    bottom: 100%;
    /* right: 100%; */
    transform: rotate(272deg) !important;
    z-index: 8;
    width: 22px !important;
    height: 21px !important;
    background-repeat: no-repeat;
    }
    .hor-sec
    {
        position: relative;
    }
    
    /**************menu-dropdown*****************/

.menu ul ul {
  -webkit-transition:all 500ms ease-in-out 500ms;
  -moz-transition:all 500ms ease-in-out 500ms;
  -ms-transition:all 500ms ease-in-out 500ms;
  -o-transition:all 500ms ease-in-out 500ms;
  transition:all 500ms ease-in-out 500ms;
  -webkit-transform:rotateX(-90deg);
  -moz-transform:rotateX(-90deg);
  -ms-transform:rotateX(-90deg);
  -o-transform:rotateX(-90deg);
  transform:rotateX(-90deg);
  -webkit-transform-origin:0% 0%;
  -moz-transform-origin:0% 0%;
  -ms-transform-origin:0% 0%;
  -o-transform-origin:0% 0%;
  transform-origin:0% 0%;
  -webkit-backface-visibility:hidden;
  -moz-backface-visibility:hidden;
  -ms-backface-visibility:hidden;
  -o-backface-visibility:hidden;
  backface-visibility:hidden;

        position: absolute;
    visibility: hidden;
}
.menu ul li:hover > ul {
    -webkit-transition:all 500ms ease-in-out 0ms;
  -moz-transition:all 500ms ease-in-out 0ms;
  -ms-transition:all 500ms ease-in-out 0ms;
  -o-transition:all 500ms ease-in-out 0ms;
  transition:all 500ms ease-in-out 0ms;
  -webkit-transform:rotateX(0deg);
  -moz-transform:rotateX(0deg);
  -ms-transform:rotateX(0deg);
  -o-transform:rotateX(0deg);
  transform:rotateX(0deg);

       position: absolute;
    visibility: visible;
}
/*.menu ul {
  background-image:-webkit-linear-gradient(top, #ff7000 70%, #ff560f 100%);
  background-image:linear-gradient(to bottom, #ff7000 70%, #ff560f 100%);
  padding: 0;
  list-style:none;
  position:relative;
  display:inline-table;
  border-radius:5px;
  -webkit-transform-style:preserve-3d;
  transform-style:preserve-3d; 
  -webkit-perspective:200px;
  -ms-perspective:200px;
  perspective:200px;
}*/

/*nav ul:after {
  content:"";
  clear:both;
  display:block;
}
nav ul li {
  float:left;
  -webkit-transform-style:preserve-3d;
  transform-style:preserve-3d; 
  -webkit-perspective:200px;
  -ms-perspective:200px;
  perspective:200px;
  border-right:1px solid #890456;
}*/
/*nav ul > li:last-of-type {
  border-right:none;
  border-radius:0 5px 5px 0;
}
*/
/*nav ul span li {
  border-right:1px solid #890456;
}*/

/*nav ul li:first-of-type {
  border-radius:5px 0 0 5px;
}*/
/*nav ul li:hover {
  background-image:-webkit-linear-gradient(top, #ff8931 , #ff5012);
  background-image:linear-gradient(to bottom, #ff8931 , #ff5012);
}*/
/*nav ul li:hover > a {
  color:#fff;
}*/
/*nav ul li a {
  display:block;
  padding:10px 31px 10px 32px;
}*/

.menu ul ul {
     position: absolute;
    top: 100%;
    padding: 0;
    border-radius: 0 0 5px 5px;
    top: 125px;
}
.menu ul ul li {
         float: left;
    position: relative;
    /* border: none; */
    padding: 0;
    /* margin-bottom: -24px; */
    width: 63%;
    /* padding-left: 14px; */
    padding-bottom: -3px;
    border-bottom: 1px solid #407752;
    margin: 0;
    background-color: rgb(40, 91, 56);

}
.menu ul ul li:last-of-type {
  border-bottom: 0;
}
.menu  ul ul li a {
     width: 100%;
    text-align: left;
    float: left;
    padding-bottom: 8px;
    font-size: 16px;
    padding-top: 11px;
    padding-left: 10px;
    color: #ffffff;
    text-transform: uppercase;
}
.menu ul ul li a:before
{
    content: none !important;
}
.menu ul ul li a:after
{
    content: none !important;
}
.menu ul ul li a:hover 
{
         color: #ffffff;
       background-color: #337548;
}
/*.menu ul ul li a:hover:last-of-type {
    border-radius: 0 0 5px 5px;
}
*/



#header-sroll.small .menu ul ul li {
             float: left;
    position: relative;
    /* border: none; */
    padding: 0;
    /* margin-bottom: -24px; */
    width: 63%;
    /* padding-left: 14px; */
    padding-bottom: -3px;
/*    border-bottom: 1px solid #7cdc3b;*/
    margin: 0;
  /*  background-color: rgb(121, 200, 67);*/
}
#header-sroll.small .menu ul ul li:last-of-type {
 /* border-radius: 0 0 5px 5px;*/
}
#header-sroll.small .menu  ul ul li a {
      width: 100%;
    text-align: left;
    float: left;
    padding-bottom: 8px;
    font-size: 17px;
    padding-top: 11px;
    padding-left: 10px;
    color: #ffffff;
    text-transform: uppercase;
}
#header-sroll.small .menu ul ul li a:before
{
    content: none !important;
}
#header-sroll.small .menu ul ul li a:after
{
    content: none !important;
}
#header-sroll.small .menu ul ul li a:hover 
{
    color: #000000;
 /*   background-color: #114e24b5;*/
}
#header-sroll.small .menu ul ul li a:hover:last-of-type {
  /*  border-radius: 0 0 5px 5px;*/
}
#header-sroll.small .menu ul ul {
    top: 107px;
}

.inner-bouter 
{
    float: left;
    width: 100%;
    height: 307px;
    overflow: hidden;
    position: relative;

}
.inner-bouter img
{
       width: 100%;
    animation: panoram 30s linear 0s infinite alternate;
    -webkit-animation: panoram 30s linear 0s infinite alternate;

    min-height: 597px;
    object-fit: cover; 
    
}
.inner-banner
{
    float: left;
    width: 100%;
    padding-top: 125px;
    position: relative;
}
@-webkit-keyframes panoram
{
    0% {
    -webkit-transform: translateY(0);
    }
    100% {
    -webkit-transform: translateY(-30%);
   }
}
/*@keyframes panoram
{
    0% {
    transform: translateY(0);
    }
    100% {
    transform: translateY(-50%);
   }
}*/
.inner-bouter:after 
{
         content: "";
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
  /*  background-image: radial-gradient(circle, rgba(188, 188, 188, 0), rgba(137, 137, 137, 0.2784313725490196), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.57), rgba(0, 0, 0, 0.7098039215686275));*/
    /*background: rgba(255, 255, 255, 0.19);*/
    /* background: #111111; */
    /* background: #111111; */
    /* background: #111111; */
    /* background: #111111; */
    /* background: #111111; */
    /* background: #111111; */
  
}
.banner-text {
        position: absolute;
    /* top: 83%; */
    bottom: 0;
    left: 0%;
    margin: 0 auto;
    /* font-size: 28px; */
    right: 0;
    text-align: center;
    z-index: 1;
    /* border-left: 5px solid #ffffff; */
    padding: 14px 12px;
    color: white;
    background-color: rgba(255, 255, 255, 0.56);
}
.banner-text h3
{
           font-size: 35px;
    /* font-family: 'Niconne', cursive; */
    color: #285b38;
    /* background-color: rgba(255, 255, 255, 0.28); */
    padding: 0px 30px;
    /* font-style: italic; */
    /* max-width: 346px; */
    margin: 0 auto;
    /* box-shadow: 1px 1px 1px #8a8a8a; */
    /* text-shadow: 1px 2px 34px #285b38; */
    /* color: black; */
    text-shadow: 1px 3px 6px 0px black;
    /* font-weight: 700; */
    /* color: whitesmoke; */
    font-weight: 600;
    text-shadow: 2px 1px 1px #d2d2d2;
}
.about-cont
{
    float: left;
    width: 100%;
}
.about-sec
{
    float: left;
    padding: 78px 0;
    width: 100%;
}
.image-about 
{
       width: 46%;
    float: left;
    z-index: 100;
  

}
.image-about img
{
    -webkit-animation: zoomin 60s ease-in infinite;
    animation: zoomin 60s ease-in infinite;
    width: 100%;
}
.text-about
{
    position: absolute;
    top: 9px;
    left: 100%;
    width: 100%;
/*    text-align: center;*/
    padding: 14px;
}
.image-about
{
    position: relative;
}
.text-about h3
{
          font-size: 51px;
    font-weight: 500;
    position: relative;
    color: #285b38;
    font-family: 'Niconne', cursive;
    /* color: black; */
/*    text-shadow: 0 1px #949393;*/
}
/*.text-about h3:before
{
       content: '';
    position: absolute;
    width: 44px;
    height: 44px;
    border: solid #a0d034;
    transition: all 0.9s;
    top: -20px;
    left: -20px;
    z-index: 1;
    border-width: 4px 0 0 4px;

}
.text-about h3:after
{
          content: '';
    position: absolute;
    width: 44px;
    height: 44px;
    border: solid #a0d034;
    transition: all 0.9s;
    bottom: -10px;
    right: -10px;
    border-width: 0 4px 4px 0;
}*/

.text-about h3:before
{
         content: '';
    position: absolute;
    width: 95px;
    height: 3px;
    /* border: solid #a0d034; */
    transition: all 0.9s;
    /* top: -20px; */
    bottom: -5px;
    background: #285b38db;
    left: 0;
    z-index: 1;
    border-width: 4px 0 0 4px;

}
.text-about h3:after
{
         content: '';
    position: absolute;
    width: 44px;
    height: 3px;
    /* border: solid #a0d034; */
    transition: all 0.9s;
    bottom: -12px;
    left: 0;
    background: #285b38db;
    /* right: -10px; */
    border-width: 0 4px 4px 0;
}

.content-about
{   
       float: left;
    width: 51%;
    left: -33px;
    top: 150px;
    padding: 27px 55px;
    position: relative;
    /* border: 4px solid #fff; */
    /* background-color: #c1d790; */
    color: #4a4a4a;
    /* padding-bottom: 33px; */
    margin-bottom: 150px;
    box-shadow: 0px 0px 0px 0px #c5c5c5;
    background-color: white;
}
.content-about p {
    font-size: 16px;
}
.main-high
{
    position: absolute;
    /* background-color: #e6b520; */
    width: 100.6%;
    top: 108.9%;
    /* border: 3px solid #fff; */
    text-align: center;
    /* bottom: -60px; */
    color: #2d2d2d;
    height: 62px;
    /* background-color: #cac2c2; */
}
.main-high h3
{
           font-size: 43px;
    position: relative;
    /* background-color: #cac7c7; */
    color: #285b38;
    font-family: 'Niconne', cursive;
}
.main-high h3:before {
   content: '';
    position: absolute;
    /* width: 44px; */
    width: 95px;
    height: 3px;
    /* height: 4px; */
    /* border: solid #a0d034; */
    transition: all 0.9s;
    right: 69px;
    /* top: -20px; */
    /* left: 0px; */
    border-width: 4px 0 0 4px;
    background-color: #285b38db;
    bottom: -7px;
}
.main-high h3:after {
       content: '';
    position: absolute;


    width: 44px;
    height: 3px;
    /* border: solid #a0d034; */
    transition: all 0.9s;
    bottom: -15px;
    right: 69px;
    border-width: 0 4px 4px 0;
    background-color: #285b38db;
}

@keyframes zoomin
{
    0% {
    transform: scale(1);
}
50% {
    transform: scale(1.2);
}
100% {
    transform: scale(1);
}
}

.img-outer
{
  overflow: hidden;
}
.head-philo
{
  text-align: center;
}
section.abt-philo 
{
    float: left;
    width: 100%;
    padding: 60px 0;
}
.head-philo h3
{
           margin: 0;
    font-size: 39px;
    color: #326241;
}
.head-philo img
{
    margin: 0 auto;
}
.cl-green
{
            color: #285b38;
}
.img-under {
    padding-bottom: 36px;
}
.head-philo p {
    font-size: 19px;
    line-height: 30px;
}
.outer-philo img
{
       width: 100%;
    /*min-height: 340px;
    object-fit: cover;*/
}
section.philo-main {
    float: left;
    width: 100%;
    padding-top: 39px;
    /* padding: 56px 0px; */
    padding-bottom: 39px;
    background-color: #e8e8e87a;
}
.icon-philo {
      width: 10%;
    /* display: table-cell; */
    border-radius: 50px;
    margin: 0 auto;
    /* float: left; */
    background-color: #79c843;
}
.icon-philo img
{
    width: 100%;
    padding: 8px;
}
.philo-cont {
   display: table; */
    width: 48%;
    margin: 0 auto;
    display: block;
    margin: 19px 9px auto;
    float: left;
    /* border: 1px solid #d6d6d6; */
    padding: 22px 9px;
    /* min-height: 201px; */
    background-color: #e8e8e8;
    /* border: 1px; */
    /* box-shadow: 0px 0px 232px #b9b9b9bf; */
    background: #1e5799;
    background: -moz-linear-gradient(-45deg, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
    background: -webkit-linear-gradient(-45deg, rgb(40, 91, 56) 0%,rgba(40, 91, 56, 0.69) 50%,rgba(40, 91, 56, 0.85) 51%,rgb(40, 91, 56) 100%);
    /* background: linear-gradient(135deg, #285b38 0%,#86a38f 50%,rgba(40, 91, 56, 0.96) 51%,rgba(40, 91, 56, 0.86) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 );
}
.icon-cont {
    /*display: table-cell; */
    width: 100%;
    padding-bottom: 8px;
    padding-top: 20px;
    /* padding-left: 0; */
/*    float: left;*/
    text-align: center;
}
.icon-cont p {
   font-size: 22px;
    color: #ffffff;
    margin: 0;
}
section.p-assets {
    padding: 60px 0;
    float: left;
    width: 100%;
    position: relative;
}
.main-head h3
{
    margin: 0;
    font-size: 39px;
    color: #285b38;
}
.main-head 
{
    text-align: center;
}
.main-head  img {
    margin: 0 auto;
}

/*.highlite
{
        padding: 7px 0;
    border-left: 3px solid #a0d034;
    padding-left: 10px;
}*/

.highlite h3
{
         margin: 0;
    font-size: 31px;
    /* position: relative; */
    color: #285b38;
    padding-left: 32px;
}

blockquote h3::after {
           content: "“";
    font-family: Georgia;
    font-size: 8rem;
    /* margin: -2rem 0 0 -4rem; */
    position: absolute;
    opacity: 0.5;
    left: 8px;
    top: 0;
    color: #285b38;
}
.highlite blockquote
{
       padding: 10px 20px;
    margin: 0 0 20px;
    position: relative;
    font-size: 17.5px;
    border-left: 5px solid #285b38;

}
.content-asset p {
            font-size: 16px;
    color: #505050;
    line-height: 24px;

    }
    .content-asset {
    padding-top: 15px;
    position: absolute;
    /* top: 0; */
    /* bottom: -19px; */
    width: 100%;
    left: 95%;
    padding: 23px 41px;
    /* margin-bottom: 71px; */
    top: 132px;
    /*    box-shadow: 1px 2px 3px 0px #c5c5c5;*/
    background-color: #fff;
}
.assets-img
{
        width: 40%;
    margin: 0 auto;
}
.assets-img {
    width: 50%;
    float: left;
    position: relative;
    padding-bottom: 102px;
}

.highlite
{
           position: absolute;
    top: 0;
    left: 100%;
    padding-left: 22px;
    width: 100%;
}
.assets-img img {
    width: 100%;
    border: 3px solid #fff;
    z-index: 1;
    position: relative;
}
.logo-outer a
{
    text-decoration: none !important;
}

.hideme
{
    opacity:0;
}

.content-asset h4
{
     font-size: 25px;
    color: #3e3e3e;
    position: relative;
    padding-bottom: 10px;

}
.content-asset h4:before
{
       content: "";
    position: absolute;
    background: #a0d035;
    width: 48px;
    height: 2px;
    bottom: 0;
}
.content-asset h4:after
{
        content: "";
    position: absolute;
    background: #abd54c;
    width: 3px;
    height: 2px;
    bottom: 0;
    left: 51px;
}
.first-text
{
        max-width: 568px;

    /* float: left; */
    margin: 0 auto;
    position: relative;
    text-align: center;
    padding-bottom: 83px;
}
.first-text p
{
        font-size: 22px;
}
.first-text:after {
   content: "";
    position: absolute;
    height: 86px;
    width: 0px;
    margin: 0 auto;
    right: 0;
    left: 0;
    border: 1px dashed #9ac537;
}
.images-mem
{
                width: 54%;
    margin: 0 auto;
    /* box-shadow: 0 2px 29px #a2a2a2; */
    position: relative;
    text-align: center;
    /* padding-bottom: 100px; */
    margin-bottom: 87px;
    border: 8px solid #fff;
}
.images-mem:after {
    content: "";
    position: absolute;
    height: 126px;
    width: 0px;
    border: 1px dashed #9ac537;
    left:0;
    right:0;
    margin:0 auto;
}
.image-founder {
       width: 32%;
    float: left;
    position: relative;
    padding: 11px;
    left: 26px;
    background-color: white;
}
.content-founder
{
          float: left;
       width: 53%;
    position: relative;
    left: 111px;
    top: 35px;
    /* margin-left: 92px; */
    padding: 13px 28px;
    background-color: white;
}
.content-founder h3
{
    font-size: 22px;
    color: #285b38;
}
.content-founder p
{
        font-size: 16px;
    line-height: 24px;
}
.people-content {
    float: left;
    width: 100%;
    padding-bottom: 47px;
}
/*.banner-text h3:before {
       position: absolute;
    content: "";
    background: #285b38;
    width: 78px;
    height: 1px;
    bottom: 19px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.banner-text h3:after {
       position: absolute;
    content: "";
    background: #285b38;
    width: 56px;
    height: 1px;
    bottom: 11px;
    left: 0;
    right: 0;
    margin: 0 auto;
}*/
.product-main
{
        float: left;
    width: 100%;
    padding-bottom: 95px;
}
.pr-sec
{
              float: left;
    width: 33.333333333%;
    padding: 0px 6px;
    min-height: 420px;
    position: relative;
  }
.img-pr img
{
   width: 100%;
}
.img-pr img {
              width: 100%;
  
}
.img-pr
{
                border-radius: 50%;
    overflow: hidden;
    width: 194px;
    position: relative;
    /* min-height: 296px; */
    /* object-fit: cover; */
    top: 72px;
    /* border: 3px solid #ffffff59; */
    margin: 0 auto;
    /* background-color: #949494; */
    /* box-shadow: 1px 6px 6px #0000004f; */
    transition: .5s ease-out;
    z-index: 1;
}
.pr-content
{
              padding: 18px 21px;
    padding-top: 68px;
    background-color: #285b38;
    border-radius: 10px;
    min-height: 213px;
    text-align: center;
    position: absolute;
    width: 99%;
    bottom: 0;
}
.pr-content p
{
        font-size: 15px;
    text-align: justify;
    color: dimgrey;
}
.pr-content h3
{
          text-align: center;
    color: #ffffff;
    padding-bottom: 13px;
    margin: 0;

}
.pr-sec:hover .img-pr {
 

        top: 52px;
    /* box-shadow: unset; */
    box-shadow: 0px 3px 17px #9898984f;
    transition: .5s ease-out;
}
.contact-sec
{
          padding-top: 8.875em!important;
    padding-bottom: 1.875em!important;
    float: left;
    width: 100%;
}
.head-contact h3
{
    font-size: 2.50em;
    line-height: 42px;
    font-weight: 100;
    color: #101820;
    margin-bottom: 1.25em;
}
.head-contact {
    text-align: center;
}
.details ul li img
{
      width: 100%;
    border-radius: 50%;
    padding: 14px;
    background-color: #d2d2d2;
}
.details ul
{
    list-style: none;
    padding: 0;
}
.details ul li
{
    float: left;
    width: 100%;
    padding-bottom: 15px;
}
.icon
{
        float: left;
    width: 52px;
    margin-right: 14px;
}
.dt-list
{
       float: left;
    padding-top: 8px;
    width: 80%;
}
.dt-list p
{
    font-size: 18px;
    color: #2b2b2b;
}
.dt-list.call {
        padding-top: 14px;
}
.txt-area label
{
        float: left;
    width: 100%;
    font-size: 17px;
    font-weight: 100;
}
.txt-area {
    padding-bottom: 13px;
}


.txt-area input
{
        height: 3.5em;
    border-radius: 3px!important;
    margin-bottom: 0!important;
    box-shadow: none!important;
    border: 1px solid #ddd!important;
    vertical-align: middle;
    width: 100%;
}
.txt-area textarea
{

    border-radius: 3px!important;
    margin-bottom: 0!important;
    box-shadow: none!important;
    border: 1px solid #ddd!important;
    vertical-align: middle;
    width: 100%;
}
.btn-mssg input
{
        width: 100%;
    height: 58px;
    border: 0;
    background-color: #285b38;
    font-size: 24px;
    color: #fff;
    border-radius: 7px;
    outline: none;
}
.responsive-map-container {
    position: relative;
    /* padding-bottom: 16.25%; */
    padding-top: 30px;
    /* height: 0; */
    /* overflow: hidden; */

}

.responsive-map-container iframe,   
.responsive-map-container object,  
.responsive-map-container embed {
       /* position: absolute; */
    /* top: 0; */
    left: 0;
    width: 100%;
    height: 350px;
}
.map
{
    float: left;
    width: 100%;
}
.filter-img img
{
    width: 100%;
}

/*.filter-bx
{
          padding: 12px;
    background-color: white;
    margin-bottom: 17px;
    box-shadow: 0px 1px 2px #cecece;
}*/

.reset button
{
        background-color: #59a011;
    border: 0;
    padding: 10px 28px;
    color: white;
    border-radius: 5px;
    font-size: 19px;
}
.reset
{
            width: 10%;
    float: left;
}
/*.selectItem select{
       width: 33.333333%;
    float: left;
}*/
.field-wid
{
                   float: left;
    width: 42.7% !important;
    height: 47px !important;
    margin-right: 21px;
    font-size: 24px !important;
}
.filters-button-group {
     float: left;
    width: 100%;
    padding-bottom: 17px;
    padding-left: 14px;
}
.galley-img.grid {
    float: left;
    width: 100%;
}
.relat
{
    float: left;
    width: 50% !important;
}


footer {
    float: left;
    width: 100%;
}
#jsddm li a i
{
        float: right;
    position: relative;
    right: 9px;
    top: 4px;
}

.img-news2 img {
    width: 100%;
}
.news2-sec {
    float: left;
    width: 100%;
    background-color: #fdfdfd;
}
.img-news2 {
    float: left;
    width: 100%;
}
.news-2-cont {
    float: left;
    width: 100%;
}
.filter-bx:hover .filter-img img {
    transform: scale3d(1.1, 1.1, 1);
    transition: .5s ease;
}
.filter-bx img
{
    transition: .5s ease;
}
.filter-img
{
          overflow: hidden;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
}
.box-h h3 {
    font-size: 17px;
    font-weight: 600;
    color: #545454;
    margin: 0;


}
.filter-bx.box-h {
        min-height: 309px;
}
.box-h h4 {
        font-size: 15px;
    color: black;
}
.box-h .filter-bx img {
    transition: .5s ease;
    min-height: 112px;
}
.box-h .filter-img img {
  border-radius: 5px;
}
.filter-content h5
{

      color: #888080;
}
.element-item a
{
    text-decoration: none !important;
} 
.filter-content
{
    float: left;
    width: 100%;
}
.head-nw h4 {
        font-size: 23px;
    padding-bottom: 15px;
    color: #285b38;
    margin-bottom: 27px;
    position: relative;
    /* text-transform: capitalize; */
}
.head-nw
{
    float: left;
    width: 100%;
}

.nws-img {
    float: left;
    width: 100%;

}
.date-news {
   float: left;
    width: 100%;
    padding-bottom: 3px;
    margin-bottom: 9px;
    border-bottom: 1px solid #bfbfbf
}
.date-news h5{
        font-size: 18px;
    color: #6b6b6b;
}
.nws-img img
{
    width: 100%;
}
.nmain-content {
    float: left;
    width: 100%;
}
.nmain-content h4
{
        font-size: 27px;

}
.nmain-content p
{
           font-size: 19px;
    line-height: 30px;

}
.relat-news {
       background-color: white;
    float: left;
    width: 100%;
}
.gb-relat
{
       margin: 0;
    padding: 10px 22px;
    background-color: #285b38;
    color: #ffffff;
    border-bottom: 1px dotted #d0d0d0;
}
.relat-news ul
{
        padding: 0;

}
.relat-news ul a
{
   text-decoration: none;
   display: inline-block;
}
.relat-news ul a>h3
{
   font-size: 10px;
}
.relat-news ul a>h3 {
    font-size: 18px;
    margin: 0;
    line-height: 27px;
    color: #5a5a5a;
}
.relat-news ul li:
{

}
.relat-news ul {
        padding: 0;
     list-style: none;
    margin: 0;
    padding-left: 23px;
    background-color: #f1f1f1;
}
.relat-news ul li {
        padding: 12px 0px;
    /* color: #fbfbfb; */
    background-color:#f1f1f1;
    border-bottom: 1px solid #d4d4d4;
}
.relat-news ul li:last-child
{
     border-bottom: none;
}
.out-m .more-1
{
    float: right;
    background-color: white;
    padding: 8px 16px;
}
.out-m .more-1 {
   float: left;
    background-color: #85a790;
    padding: 4px 16px;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    width: 100%;
    text-align: center;
    margin-top: 4px;
}
.nmain-content a
{
   font-size: 20px;
}
.head-nw h4:after {
    position: absolute;
    background: #326241;
    height: 2px;
    width: 76px;
    bottom: 0;
    content: "";
    left: 0;
}
.outer-inews {
    float: left;
    width: 100%;
}
.dt-list a {
    font-size: 18px;
    color: #2b2b2b;
    text-decoration: none !important;
}
.dt-list a:hover
{
   text-decoration: none !important;
}
.head-sustain h3
{
      color: #285b38;
    text-align: center;
    font-size: 35px;
    margin: 0;
    padding-bottom: 30px;
    position: relative;
        margin-bottom: 11px;
}
.head-sustain h3:after {
    position: absolute;
    bottom: 18px;
    background-color: #285b38;
    height: 2px;
    left: 0;
    max-width: 142px;
    content: "";
    right: 0;
    margin: 0 auto;
}

.sub1>a
{
  pointer-events: none;

}
.sub1
{
    cursor: pointer;
}
.philo-data p {
    font-size: 16px;
}
.link-safety a
{
      float: left;
    width: 100%;
    background-color: #7ea953;
    margin-bottom: 11px;
    text-align: center;
    /* border: 1px solid #bbbbbb; */
    font-size: 17px;
    padding: 10px 0px;
    border-radius: 5px;
    color: #ffffff;
    box-shadow: 0 1px 2px #ababab;
    text-decoration: none !important;
    transition: .5s ease-out;
}
.link-safety a:hover
{
          background-color: #446325;
    transition: .5s ease-out;
    color: #fff;
}


.grid {
  position: relative;
  margin: 0 auto;
  padding: 1em 0 4em;
  max-width: 1000px;
  list-style: none;
  text-align: center;
}

/* Common style */
.grid figure {
     position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 320px;
    max-width: 480px;
    max-height: 270px;
    width: 48%;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure h2 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: 0;
}

.grid figure p {
      letter-spacing: 1px;
    font-size: 20px;
    color: #ffffff;

}

figure.effect-layla {
      background: #000000;
}

figure.effect-layla img {
  height: 390px;
}

figure.effect-layla figcaption {
  padding: 3em;
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
  position: absolute;
  content: '';
  opacity: 0;
}

figure.effect-layla figcaption::before {
  top: 50px;
  right: 30px;
  bottom: 50px;
  left: 30px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
  top: 30px;
  right: 50px;
  bottom: 30px;
  left: 50px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

figure.effect-layla h2 {
         padding-top: 12%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
     -webkit-transform: translate3d(0,22px,0);
    transform: translate3d(0,22px,0);
    color: white;
    /* text-shadow: 2px 1px black; */
    text-shadow: 1px 1px 3px black;

}

figure.effect-layla p {
  padding: 0.5em 2em;
  text-transform: none;
  opacity: 0;
  -webkit-transform: translate3d(0,-10px,0);
  transform: translate3d(0,-10px,0);
}

figure.effect-layla img,
 {
  -webkit-transform: translate3d(0,-30px,0);
  transform: translate3d(0,-30px,0);
}



figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
      opacity: 0.7;
    -webkit-transform: translate3d(0,-8,0);
    transform: translate3d(0,-8px,0)
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.ws_images:after {
    content: "";
    position: absolute;
    background-image: radial-gradient(circle, rgba(188, 188, 188, 0), rgba(137, 137, 137, 0.2784313725490196), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.57), rgba(0, 0, 0, 0.7098039215686275));
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
}
.read-n {
       float: left;
    width: 100%;
    margin-top: 13px;
}
a.read-inner {
    background-color: #bbbbbb;
    color: white;
    padding: 6px 12px;
    border-radius: 7px;
}
a.read-inner:hover {
    background-color: #7d7c7c;
    color: white;
    transition: .5s ease;
}

.back-button {
  width: 50px;

height: 50px;

position: relative;

top: 54px;

left: 28px;

transform: translate(-50%, -50%);

border-radius: 50%;

border: #285B38 1px solid;

overflow: hidden;

transition: background 0.3s ease;

}
.back-button.back .arrow-wrap {
  left: -50%;
}
.back-button:hover {
      background: rgba(40, 91, 56, 0.81);
    border: 0;
}
.back-button:hover .arrow-wrap span {
  background: #fff;
}
.back-button .arrow-wrap {
  display: block;
  position: absolute;
  height: 70%;
  width: 70%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: left 0.3s ease;
}
.back-button .arrow-wrap span {
  height: 1px;
  left: 0;
  top: 50%;
 background: #285B38;
  position: absolute;
  display: block;
  transition: background 0.3s ease;
}
.back-button .arrow-wrap .arrow-part-1 {
  width: 100%;
  transform: translate(0, -50%);
}
.back-button .arrow-wrap .arrow-part-2 {
  width: 60%;
  transform: rotate(-45deg);
  transform-origin: 0 0;
}
.back-button .arrow-wrap .arrow-part-3 {
  width: 60%;
  transform: rotate(45deg);
  transform-origin: 0 0;
}
